<?php
/**
 * Plugin Name: DiscountPilot – Dynamic Pricing & Discount Rules for WooCommerce
 * Plugin URI: https://arsyntax.com
 * Description: A framework for building custom WordPress plugins.
 * Version: 1.0.0
 * Author: ARsyntax
 * Author URI: https://profiles.wordpress.org/aryntax/
 * License: GPL v2 or later
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: discountpilot-dynamic-pricing
 * Domain Path: /languages
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
define( 'DSPILOT_VERSION', '1.0.0' );
define( 'DSPILOT_PL_ROOT', __FILE__ );
define( 'DSPILOT_PL_URL', plugins_url( '/', DSPILOT_PL_ROOT ) );
define( 'DSPILOT_PL_PATH', plugin_dir_path( DSPILOT_PL_ROOT ) );
define( 'DSPILOT_DIR_URL', plugin_dir_url( DSPILOT_PL_ROOT ) );
define( 'DSPILOT_PLUGIN_BASE', plugin_basename( DSPILOT_PL_ROOT ) );

include_once 'class.discountpilot-dynamic-pricing.php';




